BODY {                             /* BODYに適用 */
  font-size:        12pt;          /* フォントサイズ */
  color:            #202020;       /* 文字色     */
  background-color: #FFFFFF;       /* 背景画像   */
  line-height: 145%; 
}

A:link    { color: #000099 }     
A:visited { color: #000099 }
A:hover   { background-color:#FFB9B9; color:#000000 }

A.other:link    { color: #009900 }     
A.other:visited { color: #00FF00 }
A.other:hover   { background-color:#FFB9B9; color:#000000 }

TABLE {
  font-size: 12pt;
  line-height: 145%; 
}
